### Hierarchy

- FormattedString
  - Markdown

## Index

### Constructors

- constructor

### Properties

- text

### Methods

- applyTo
- toHtmlString

## Constructors

### constructor

- new FormattedString(text: string): FormattedString

- - Defined in src/core/FormattedString.ts:3

  #### Parameters

  - ##### text: string

  #### Returns FormattedString

## Properties

### text

text: string

- Defined in src/core/FormattedString.ts:5

## Methods

### Abstract applyTo

- applyTo(app: App, element: any): any

- - Defined in src/core/FormattedString.ts:8

  #### Parameters

  - ##### app: App

  - ##### element: any

  #### Returns any

### Abstract toHtmlString

- toHtmlString(app: App): string

- - Defined in src/core/FormattedString.ts:10

  #### Parameters

  - ##### app: App

  #### Returns string

Generated using TypeDoc